from eventAPI import *
from APIUtils import *

def fireEvent(e):
   if (getTag(e, "lFlagU") != 0):
      return 1
   else:
      showMessage(e, ["Further down this passage, you catch a glimpse of the Arch-Druid and a small retinue of men and beasts, hurrying to an unknown destination; they round a corner and disappear from your sight."])
      setTag(e, "lFlagU", 1)
      return 1
